
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_NoiseWipe:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Wipes/NoiseWipe/NoiseWipe.glsl" );

    public RG_NoiseWipe( RDGraph graph ):base( graph, shaderPath )
    {}
    
  }
}